---
pdf_options:
  format: a4
  margin: 20mm 10mm
  printBackground: true
stylesheet:
  - https://cdnjs.cloudflare.com/ajax/libs/github-markdown-css/5.5.1/github-markdown.css
body_class: markdown-body
css: |-
    .markdown-body { 
        font-size: 9px; 
    }
    .page-break { page-break-after: always; }
---

# LEBENSLAUF

### Persönliche Daten
```
Vor- und Zuname      Rodionov Nikolai               
Anschrift            Mühlenstieg 19, Hamburg, 22041 
Mobil                015223284008                   
E-Mail               allanger@zohomail.com          
Geburtsdatum         19. Dezember 1997              
Staatsangehörigkeit  Russische Föderation           
Familienstand        Verheiratet (19.10.2021)       
```

### Schulbildung

Gymnasium Nr. 155 <br>Sankt-Petersburg, Russische Föderation <br>Abschluss: allgemeine Oberschulbildung


### Berufliche Tätigkeit
|                 |                                                                          |
|-----------------|--------------------------------------------------------------------------|
| 03.2017-05.2019 | DevOps Ingenieur <br>Etersoft <br>Sankt-Petersburg, Russische Föderation |

| Firma            | Job               | Zeitraum            |
|------------------|-------------------|---------------------|
| **Giant Swarm**  | Platform Engineer | 12.2023 - Bis jetzt |
| **Grandcentrix** | SRE               | 02.2023 - 11.2023   |
| **Klöckner.I**   | DevOps Engineer   | 01.2022 - 01.2023   |
| **Itigris**      | DevOps Engineer   | 07.2019 - 12.2021   |
| **Etersoft**     | DevOps Engineer   | 03.2017 - 06.2019   |

### Fremdsprachen
- Russisch (Muttersprache)
- Englisch (sehr gute Kenntnisse)

### Berufliche Kenntnisse und Interessen
- **Environments**: Linux - Containers - Kubernetes - Proxmox
- **Kubernetes**: Helm - Kustomize - Kubebuilder - Helmfile
- **Scripting/Coding**: Bash - Go - Rust - Perl
- **Continuous Integration**: Gitlab-CI - Github Actions - Circle-CI - Woodpecker-CI - Drone-CI
- **Continuous Delivery**: ArgoCD - Flux - Tekton
- **Infrastructure as Code**: Ansible - Terraform - Cluster API
- **Cloud Providers**: Microsoft Azure - Google Cloud - AWS - Yandex Cloud - Hetzner
- **Observability**: Prometheus - Grafana - Loki - Elasticsearch - Kibana - FluentBit - Promtail - Fluentd
- **Secrets/Encryption**: Sops - Age - Helm Secrets
- **Databases**: PostgreSQL - MySQL - Percona MySQL - Redis
- **Storages**: Minio - Ceph - Longhorn
- **Others**: Kafka - RabbitMQ - Selenium - Kyverno - Self-Hosted - K3s - Kubeadm